#ifndef _COLOURS_H_
#define _COLOURS_H_

extern int colortable[256];
void Palette_Initialise(int *argc, char *argv[]);

#ifdef __PLUS
int read_palette(char *filename);
void gen_palette(int blacklevel, int whitelevel, int saturation, int colorshift, int loaded, int format);
#endif /*__PLUS*/

#endif /* _COLOURS_H_ */